//var acc='x';
////-----------------------------------------------------
function get(id){
    return document.getElementById(id).value;
}


////++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

function limp(){
    
    document.getElementById('s_id1').value='';
    document.getElementById('s_id2').value='';
    document.getElementById('g_id1').value='';
    document.getElementById('g_id2').value='';
    document.getElementById('c_id1').value='';
    document.getElementById('c_id2').value='';
    var frame = document.getElementById("preview2"),
    frameDoc = frame.contentDocument || frame.contentWindow.document;
    frameDoc.documentElement.innerHTML = "";
}


function pdf(){    
  
    var grado=get('g_id1');
    var curso=get('c_id1');
    
     window.open('app/model/listado.php?grado='+grado+'&curso='+curso, "preview2");

}


////-----------------------------------
function parametro( name ){
	var regexS = "[\\?&]"+name+"=([^&#]*)";
	var regex = new RegExp ( regexS );
	var tmpURL = window.location.href;
	var results = regex.exec( tmpURL );
	if( results == null )
		return "";
	else
		return results[1];
}

////----------------------------------

function retornar_menu_docente(){
    
   document.location.href="../menu.php";

}